Bug 12310 - IPv6 is not enabled by default in the kernel
Summary: IPv6 is not enabled by default in the kernel
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-16 03:18 UTC by rodrigc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 21:30:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rodrigc 2000-06-16 03:18:53 UTC
I think IPv6 should now be enabled by default in the kernel.
It is an IETF standard, and comes by default
with the latest versions of Solaris, AIX, and Windows NT.
In addition the latest versions of SUSE Linux enable IPv6
in the kernel.

Comment 1 Glen Foster 2000-08-16 18:46:27 UTC
I saw your message posted to pinstripe-list; given that the public beta is
already out (and that's where we give previews of new features), I;m marking
this as DEFERRED.  We will examine it for the next release (or another one in
the future).


Note You need to log in before you can comment on or make changes to this bug.